train: /media/mbspie/Lexar/BDD/Synthetic/Omniverse/1280x720_5class_combined_RTX_TMM_EM_COGEDIM/train/images
val: /media/mbspie/Lexar/BDD/Synthetic/Omniverse/1280x720_5class_combined_RTX_TMM_EM_COGEDIM/train/images
test: /media/mbspie/Lexar/BDD/Synthetic/Omniverse/1280x720_5class_combined_RTX_TMM_EM_COGEDIM/train/images

nc: 9
names: ['rectangular_sheath', 'circular_sheath', 'pipe', 'air_vent', 'fan_coil', 'stair', 'wall', 'floor', 'pipe_accessory', 'framework', 'radiant_panel', 'climate_engineering_equipment', 'ceiling', 'handrail', 'roof', 'cable_tray', 'pole']
